Versions Packages Information History CVEs Related Badges Report

Versions for cyrus-sasl

485 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
cyrus-sasl-dev 2.1.27 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
cyrus-sasl-gssapi 2.1.27 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
cyrus-sasl-ntlm 2.1.27 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
cyrus-sasl-openrc 2.1.27 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
libsasl 2.1.27 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
cyrus-sasl-digestmd5 2.1.27 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
cyrus-sasl-doc 2.1.27 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
cyrus-sasl-gs2 2.1.27 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
cyrus-sasl-scram 2.1.27 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
cyrus-sasl-dbg 2.1.27 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
cyrus-sasl-crammd5 2.1.27 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
cyrus-sasl 2.1.27 Potentially vulnerable - fallback-mnt-adelie@repology
AIX Toolbox cyrus-sasl 2.1.26 Potentially vulnerable Development/Tools -
AIX Toolbox cyrus-sasl 2.1.26 Potentially vulnerable Development/Tools -
AlmaLinux 8
BaseOS
cyrus-sasl 2.1.27 Potentially vulnerable System Environment/Libraries packager@cloudlinux.com
AlmaLinux 8
BaseOS
cyrus-sasl 2.1.27 Potentially vulnerable System Environment/Libraries packager@almalinux.org
Alpine Linux 3.8
main
cyrus-sasl-digestmd5 2.1.26 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
cyrus-sasl-scram 2.1.26 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
cyrus-sasl-gssapi 2.1.26 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
cyrus-sasl-ntlm 2.1.26 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
cyrus-sasl 2.1.26 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
cyrus-sasl-crammd5 2.1.26 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
libsasl 2.1.26 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
cyrus-sasl-static 2.1.26 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
cyrus-sasl-doc 2.1.26 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
cyrus-sasl-openrc 2.1.26 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
cyrus-sasl-gs2 2.1.26 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
cyrus-sasl-dev 2.1.26 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
cyrus-sasl-crammd5 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
cyrus-sasl-login 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
cyrus-sasl-doc 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
cyrus-sasl-plain 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
cyrus-sasl-scram 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
cyrus-sasl-dev 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
cyrus-sasl-openrc 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
cyrus-sasl-digestmd5 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
cyrus-sasl-gssapiv2 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
libsasl 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
cyrus-sasl-gs2 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
cyrus-sasl 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
cyrus-sasl-ntlm 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
cyrus-sasl-crammd5 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
cyrus-sasl-ntlm 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
cyrus-sasl-digestmd5 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
cyrus-sasl 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
cyrus-sasl-scram 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
cyrus-sasl-openrc 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
cyrus-sasl-dev 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
cyrus-sasl-doc 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
cyrus-sasl-login 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
cyrus-sasl-plain 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
libsasl 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
cyrus-sasl-gssapiv2 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
cyrus-sasl-gs2 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
cyrus-sasl-dev 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
cyrus-sasl-openrc 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
cyrus-sasl-doc 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
libsasl 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
cyrus-sasl-gssapiv2 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
cyrus-sasl 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
cyrus-sasl-ntlm 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
cyrus-sasl-scram 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
cyrus-sasl-gs2 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
cyrus-sasl-login 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
cyrus-sasl-plain 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
cyrus-sasl-crammd5 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
cyrus-sasl-digestmd5 2.1.27 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
cyrus-sasl-scram 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
cyrus-sasl-openrc 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
cyrus-sasl-plain 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
cyrus-sasl-dev 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
cyrus-sasl-digestmd5 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
cyrus-sasl-login 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
libsasl 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
cyrus-sasl 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
cyrus-sasl-crammd5 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
cyrus-sasl-gssapiv2 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
cyrus-sasl-doc 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
cyrus-sasl-gs2 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
cyrus-sasl-ntlm 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
cyrus-sasl-crammd5 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
cyrus-sasl-digestmd5 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
cyrus-sasl-ntlm 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
cyrus-sasl-static 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
cyrus-sasl-gssapiv2 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
cyrus-sasl-openrc 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
cyrus-sasl-dev 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
cyrus-sasl-doc 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
cyrus-sasl-gs2 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
cyrus-sasl-scram 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
libsasl 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
cyrus-sasl 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
cyrus-sasl-login 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
cyrus-sasl-digestmd5 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
cyrus-sasl-doc 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
cyrus-sasl-dev 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
cyrus-sasl-gssapiv2 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
cyrus-sasl-openrc 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
cyrus-sasl-static 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
cyrus-sasl-login 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
cyrus-sasl-scram 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
cyrus-sasl 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
libsasl 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
cyrus-sasl-crammd5 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
cyrus-sasl-gs2 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
cyrus-sasl-ntlm 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
cyrus-sasl-login 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
cyrus-sasl-gssapiv2 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
cyrus-sasl-gs2 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
cyrus-sasl-dev 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
cyrus-sasl-openrc 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
libsasl 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
cyrus-sasl-doc 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
cyrus-sasl-digestmd5 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
cyrus-sasl 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
cyrus-sasl-crammd5 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
cyrus-sasl-static 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
cyrus-sasl-scram 2.1.28 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
cyrus-sasl-ntlm 2.1.28 - ncopa@alpinelinux.org
Alpine Linux Edge
main
cyrus-sasl 2.1.28 - ncopa@alpinelinux.org
Alpine Linux Edge
main
cyrus-sasl-ntlm 2.1.28 - ncopa@alpinelinux.org
Alpine Linux Edge
main
cyrus-sasl-static 2.1.28 - ncopa@alpinelinux.org
Alpine Linux Edge
main
cyrus-sasl-digestmd5 2.1.28 - ncopa@alpinelinux.org
Alpine Linux Edge
main
cyrus-sasl-crammd5 2.1.28 - ncopa@alpinelinux.org
Alpine Linux Edge
main
cyrus-sasl-gs2 2.1.28 - ncopa@alpinelinux.org
Alpine Linux Edge
main
libsasl 2.1.28 - ncopa@alpinelinux.org
Alpine Linux Edge
main
cyrus-sasl-openrc 2.1.28 - ncopa@alpinelinux.org
Alpine Linux Edge
main
cyrus-sasl-gssapiv2 2.1.28 - ncopa@alpinelinux.org
Alpine Linux Edge
main
cyrus-sasl-dev 2.1.28 - ncopa@alpinelinux.org
Alpine Linux Edge
main
cyrus-sasl-doc 2.1.28 - ncopa@alpinelinux.org
Alpine Linux Edge
main
cyrus-sasl-login 2.1.28 - ncopa@alpinelinux.org
Alpine Linux Edge
main
cyrus-sasl-scram 2.1.28 - ncopa@alpinelinux.org
ALT Linux p9 cyrus-sasl2 2.1.27 Potentially vulnerable System/Libraries vvk@altlinux.ru
ALT Linux p10 cyrus-sasl2 2.1.27 Potentially vulnerable System/Libraries vvk@altlinux.ru
ALT Sisyphus cyrus-sasl2 2.1.27 Potentially vulnerable System/Libraries vvk@altlinux.ru
Amazon Linux 1
main
cyrus-sasl 2.1.23 Potentially vulnerable System Environment/Libraries -
Amazon Linux 1
updates
cyrus-sasl 2.1.23 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 cyrus-sasl 2.1.26 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 cyrus-sasl 2.1.26 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 cyrus-sasl 2.1.26 Potentially vulnerable System Environment/Libraries -
AOSC cyrus-sasl 2.1.27 Potentially vulnerable libs fallback-mnt-aosc@repology
Apertis v2020
v2020/target
cyrus-sasl2 2.1.27 Potentially vulnerable main team+cyrus@tracker.debian.org, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@debian.org
Apertis v2021
v2021/target
cyrus-sasl2 2.1.27 Potentially vulnerable main team+cyrus@tracker.debian.org, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@debian.org
Apertis v2022
v2022/target
cyrus-sasl2 2.1.27 Potentially vulnerable main team+cyrus@tracker.debian.org, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@debian.org
Apertis v2023 Development
v2023dev1/target
cyrus-sasl2 2.1.27 Potentially vulnerable main team+cyrus@tracker.debian.org, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@debian.org
Arch
core
libsasl 2.1.28 - -
Arch
extra
cyrus-sasl-sql 2.1.28 - -
Arch
extra
cyrus-sasl 2.1.28 - -
Arch
extra
cyrus-sasl-gssapi 2.1.28 - -
Arch
extra
cyrus-sasl-ldap 2.1.28 - -
Arch Linux 32 i486
extra
cyrus-sasl-gssapi 2.1.27 Potentially vulnerable - -
Arch Linux 32 i486
core
libsasl 2.1.27 Potentially vulnerable - -
Arch Linux 32 i486
extra
cyrus-sasl 2.1.27 Potentially vulnerable - -
Arch Linux 32 i486
extra
cyrus-sasl-ldap 2.1.27 Potentially vulnerable - -
Arch Linux 32 i486
extra
cyrus-sasl-sql 2.1.27 Potentially vulnerable - -
Arch Linux 32 i686
extra
cyrus-sasl-gssapi 2.1.27 Potentially vulnerable - -
Arch Linux 32 i686
extra
cyrus-sasl 2.1.27 Potentially vulnerable - -
Arch Linux 32 i686
extra
cyrus-sasl-sql 2.1.27 Potentially vulnerable - -
Arch Linux 32 i686
extra
cyrus-sasl-ldap 2.1.27 Potentially vulnerable - -
Arch Linux 32 i686
core
libsasl 2.1.27 Potentially vulnerable - -
Arch Linux 32 pentium4
core
libsasl 2.1.27 Potentially vulnerable - -
Arch Linux 32 pentium4
extra
cyrus-sasl-gssapi 2.1.27 Potentially vulnerable - -
Arch Linux 32 pentium4
extra
cyrus-sasl 2.1.27 Potentially vulnerable - -
Arch Linux 32 pentium4
extra
cyrus-sasl-sql 2.1.27 Potentially vulnerable - -
Arch Linux 32 pentium4
extra
cyrus-sasl-ldap 2.1.27 Potentially vulnerable - -
Arch Linux ARM aarch64
core
libsasl 2.1.28 - -
Arch Linux ARM aarch64
core
libsasl-debug 2.1.28 - -
Arch Linux ARM aarch64
extra
cyrus-sasl-ldap 2.1.28 - -
Arch Linux ARM aarch64
extra
cyrus-sasl 2.1.28 - -
Arch Linux ARM aarch64
extra
cyrus-sasl-debug 2.1.28 - -
Arch Linux ARM aarch64
extra
cyrus-sasl-sql 2.1.28 - -
Arch Linux ARM aarch64
extra
cyrus-sasl-gssapi 2.1.28 - -
Arch Linux ARM armv7h
core
libsasl-debug 2.1.28 - -
Arch Linux ARM armv7h
core
libsasl 2.1.28 - -
Arch Linux ARM armv7h
extra
cyrus-sasl-sql 2.1.28 - -
Arch Linux ARM armv7h
extra
cyrus-sasl-debug 2.1.28 - -
Arch Linux ARM armv7h
extra
cyrus-sasl-ldap 2.1.28 - -
Arch Linux ARM armv7h
extra
cyrus-sasl-gssapi 2.1.28 - -
Arch Linux ARM armv7h
extra
cyrus-sasl 2.1.28 - -
ArchPOWER powerpc libsasl 2.1.27 Potentially vulnerable - -
ArchPOWER powerpc64le libsasl 2.1.27 Potentially vulnerable - -
ArchPOWER riscv64 libsasl 2.1.27 Potentially vulnerable - -
AUR mingw-w64-cyrus-sasl 2.1.27 Potentially vulnerable - basinilya@aur
Artix
system
libsasl 2.1.28 - -
Artix
world
cyrus-sasl-sql 2.1.28 - -
Artix
world
cyrus-sasl-ldap 2.1.28 - -
Artix
world
cyrus-sasl-gssapi 2.1.28 - -
Artix
world
cyrus-sasl 2.1.28 - -
Astra Orel Stable
main
cyrus-sasl2 2.1.27~101-g0780600 Potentially vulnerable libs pkg-cyrus-sasl2-debian-devel@lists.alioth.debian.org, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@connexer.com
Ataraxia GNU/Linux libsasl 2.1.27 Potentially vulnerable libs nagakamira@gmail.com
Carbs Linux
community
cyrus-sasl 2.1.28 - cem@carbslinux.org
CentOS 6
os
cyrus-sasl 2.1.23 Potentially vulnerable System Environment/Libraries -
CentOS 7
os
cyrus-sasl 2.1.26 Potentially vulnerable System Environment/Libraries -
CentOS 7
updates
cyrus-sasl 2.1.26 Potentially vulnerable System Environment/Libraries -
CentOS 8
BaseOS
cyrus-sasl 2.1.27 Potentially vulnerable System Environment/Libraries bugs@centos.org
CentOS Stream 8
BaseOS
cyrus-sasl 2.1.27 Potentially vulnerable System Environment/Libraries bugs@centos.org
CentOS Stream 8
BaseOS
cyrus-sasl 2.1.27 Potentially vulnerable System Environment/Libraries bugs@centos.org
CentOS Stream 9
BaseOS
cyrus-sasl 2.1.27 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 9
BaseOS
cyrus-sasl 2.1.27 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 9
BaseOS
cyrus-sasl 2.1.27 Potentially vulnerable Unspecified builder@centos.org
ConanCenter cyrus-sasl 2.1.27 Potentially vulnerable - -
CRUX 3.4
opt
cyrus-sasl 2.1.26 Potentially vulnerable - tek@serverop.de
CRUX 3.5
opt
cyrus-sasl 2.1.27 Potentially vulnerable - tek@serverop.de
CRUX 3.6
opt
cyrus-sasl 2.1.28 - tbier@posteo.de
Cygwin cyrus-sasl 2.1.27 Potentially vulnerable Utils david.rothenberger@cygwin
Cygwin cyrus-sasl-debuginfo 2.1.27 Potentially vulnerable Debug david.rothenberger@cygwin
Cygwin libsasl2-devel 2.1.27 Potentially vulnerable Utils david.rothenberger@cygwin
Cygwin libsasl2_3 2.1.27 Potentially vulnerable Utils david.rothenberger@cygwin
Cygwin libsasl2_3-ldap 2.1.27 Potentially vulnerable Utils david.rothenberger@cygwin
Cygwin libsasl2_3-sql 2.1.27 Potentially vulnerable Utils david.rothenberger@cygwin
Debian 8
jessie/main
cyrus-sasl2 2.1.26.dfsg1 Potentially vulnerable devel pkg-cyrus-sasl2-debian-devel@lists.alioth.debian.org, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@connexer.com
Debian 9
stretch/main
cyrus-sasl2 2.1.27~101-g0780600 Potentially vulnerable devel pkg-cyrus-sasl2-debian-devel@lists.alioth.debian.org, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@connexer.com
Debian 10
buster/main
cyrus-sasl2 2.1.27 Potentially vulnerable devel team+cyrus@tracker.debian.org, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@debian.org
Debian 11
bullseye/main
cyrus-sasl2 2.1.27 Potentially vulnerable devel team+cyrus@tracker.debian.org, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@debian.org
Debian 12
bookworm/main
cyrus-sasl2 2.1.28 devel team+cyrus@tracker.debian.org, adconrad@0c3.net, bage@debian.org, fabbe@debian.org, ondrej@debian.org
Debian Unstable
sid/main
cyrus-sasl2 2.1.28 devel team+cyrus@tracker.debian.org, adconrad@0c3.net, bage@debian.org, fabbe@debian.org, ondrej@debian.org
Deepin
main
cyrus-sasl2 2.1.27.1 Potentially vulnerable - team+cyrus@tracker.debian.org, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@debian.org
Devuan 1.0
jessie/main
cyrus-sasl2 2.1.26.dfsg1 Potentially vulnerable devel pkg-cyrus-sasl2-debian-devel@lists.alioth.debian.org, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@connexer.com
Devuan 2.0
ascii/main
cyrus-sasl2 2.1.27~101-g0780600 Potentially vulnerable devel pkg-cyrus-sasl2-debian-devel@lists.alioth.debian.org, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@connexer.com
Devuan 3.0
beowulf/main
cyrus-sasl2 2.1.27 Potentially vulnerable devel team+cyrus@tracker.debian.org, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@debian.org
Devuan 4.0
chimaera/main
cyrus-sasl2 2.1.27 Potentially vulnerable devel team+cyrus@tracker.debian.org, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@debian.org
Devuan Unstable
unstable/main
cyrus-sasl2 2.1.28 devel team+cyrus@tracker.debian.org, adconrad@0c3.net, bage@debian.org, fabbe@debian.org, ondrej@debian.org
DPorts security/cyrus-sasl2 2.1.28 security ume@freebsd.org
DPorts security/cyrus-sasl2-gssapi 2.1.28 security ume@freebsd.org
DPorts security/cyrus-sasl2-ldapdb 2.1.28 security ume@freebsd.org
DPorts security/cyrus-sasl2-saslauthd 2.1.28 security ume@freebsd.org
DPorts security/cyrus-sasl2-sql 2.1.28 security ume@freebsd.org
DPorts security/cyrus-sasl2-srp 2.1.28 security ume@freebsd.org
Entware
mipssf-k3.4
libsasl2-sasldb 2.1.27 Potentially vulnerable libs mike@flyn.org
Entware
mipssf-k3.4
libsasl2 2.1.27 Potentially vulnerable libs mike@flyn.org
Entware
mipselsf-k3.4
libsasl2 2.1.27 Potentially vulnerable libs mike@flyn.org
Entware
mipselsf-k3.4
libsasl2-sasldb 2.1.27 Potentially vulnerable libs mike@flyn.org
Entware
x64-k3.2
libsasl2 2.1.27 Potentially vulnerable libs mike@flyn.org
Entware
x64-k3.2
libsasl2-sasldb 2.1.27 Potentially vulnerable libs mike@flyn.org
Entware
aarch64-k3.10
libsasl2 2.1.27 Potentially vulnerable libs mike@flyn.org
Entware
aarch64-k3.10
libsasl2-sasldb 2.1.27 Potentially vulnerable libs mike@flyn.org
Entware
armv5sf-k3.2
libsasl2 2.1.27 Potentially vulnerable libs mike@flyn.org
Entware
armv5sf-k3.2
libsasl2-sasldb 2.1.27 Potentially vulnerable libs mike@flyn.org
Entware
armv7sf-k2.6
libsasl2 2.1.27 Potentially vulnerable libs mike@flyn.org
Entware
armv7sf-k2.6
libsasl2-sasldb 2.1.27 Potentially vulnerable libs mike@flyn.org
Entware
armv7sf-k3.2
libsasl2 2.1.27 Potentially vulnerable libs mike@flyn.org
Entware
armv7sf-k3.2
libsasl2-sasldb 2.1.27 Potentially vulnerable libs mike@flyn.org
EuroLinux 8
baseos
cyrus-sasl 2.1.27 Potentially vulnerable System Environment/Libraries -
EuroLinux 8
baseos
cyrus-sasl 2.1.27 Potentially vulnerable System Environment/Libraries -
EuroLinux 8
baseos
cyrus-sasl 2.1.27 Potentially vulnerable System Environment/Libraries -
Exherbo
arbor
net-libs/cyrus-sasl 2.1.28 net-libs fallback-mnt-exherbo@repology
Fedora 26
release
cyrus-sasl 2.1.26 Potentially vulnerable System Environment/Libraries -
Fedora 27
release
cyrus-sasl 2.1.26 Potentially vulnerable System Environment/Libraries -
Fedora 28
release
cyrus-sasl 2.1.27-rc7 Potentially vulnerable System Environment/Libraries -
Fedora 28
updates
cyrus-sasl 2.1.27-rc7 Potentially vulnerable System Environment/Libraries -
Fedora 29
release
cyrus-sasl 2.1.27-rc7 Potentially vulnerable System Environment/Libraries -
Fedora 30
release
cyrus-sasl 2.1.27-rc7 Potentially vulnerable Unspecified -
Fedora 31
updates
cyrus-sasl 2.1.27 Potentially vulnerable Unspecified -
Fedora 31
release
cyrus-sasl 2.1.27 Potentially vulnerable Unspecified -
Fedora 32
release
cyrus-sasl 2.1.27 Potentially vulnerable Unspecified -
Fedora 33
release
cyrus-sasl 2.1.27 Potentially vulnerable Unspecified -
Fedora 34
release
cyrus-sasl 2.1.27 Potentially vulnerable Unspecified -
Fedora 34
updates
cyrus-sasl 2.1.27 Potentially vulnerable Unspecified -
Fedora 35
updates
cyrus-sasl 2.1.27 Potentially vulnerable Unspecified -
Fedora 35
release
cyrus-sasl 2.1.27 Potentially vulnerable Unspecified -
Fedora 36
development
cyrus-sasl 2.1.27 Potentially vulnerable Unspecified -
Fedora Rawhide
development
cyrus-sasl 2.1.28 Unspecified -
FreeBSD Ports security/cyrus-sasl2-gssapi 2.1.28 security ume@freebsd.org
FreeBSD Ports security/cyrus-sasl2-ldapdb 2.1.28 security ume@freebsd.org
FreeBSD Ports security/cyrus-sasl2-saslauthd 2.1.28 security ume@freebsd.org
FreeBSD Ports security/cyrus-sasl2-sql 2.1.28 security ume@freebsd.org
FreeBSD Ports security/cyrus-sasl2-srp 2.1.28 security ume@freebsd.org
FreeBSD Ports security/cyrus-sasl2 2.1.28 security ume@freebsd.org
FreeBSD Ports security/linux-c7-cyrus-sasl2 2.1.26 Potentially vulnerable security emulation@freebsd.org
Funtoo 1.4
net-kit
dev-libs/cyrus-sasl 2.1.27 Potentially vulnerable dev-libs fallback-mnt-funtoo@repology
Funtoo 1.4
net-kit
dev-libs/cyrus-sasl 2.1.27 Potentially vulnerable dev-libs fallback-mnt-funtoo@repology
Funtoo 1.4
net-kit
dev-libs/cyrus-sasl 2.1.26 Potentially vulnerable dev-libs fallback-mnt-funtoo@repology
Funtoo 1.4
net-kit
dev-libs/cyrus-sasl 2.1.26 Potentially vulnerable dev-libs fallback-mnt-funtoo@repology
Funtoo 1.4
net-kit
dev-libs/cyrus-sasl 2.1.26 Potentially vulnerable dev-libs fallback-mnt-funtoo@repology
Funtoo 1.4
net-kit
dev-libs/cyrus-sasl 2.1.26 Potentially vulnerable dev-libs fallback-mnt-funtoo@repology
Gentoo dev-libs/cyrus-sasl 2.1.28 dev-libs maintainer-needed@gentoo.org
GNU Guix cyrus-sasl 2.1.27 Potentially vulnerable - -
GoboLinux Cyrus-SASL 2.1.27 Potentially vulnerable - -
HaikuPorts master dev-libs/cyrus_sasl 2.1.27~rc7 Potentially vulnerable dev-libs -
Homebrew cyrus-sasl 2.1.28 - -
HP-UX 11.31
hppa_32
cyrus_sasl 2.1.26 Potentially vulnerable - -
HP-UX 11.31
ia64_32
cyrus_sasl 2.1.26 Potentially vulnerable - -
HP-UX 11.31
ia64_64
cyrus_sasl 2.1.26 Potentially vulnerable - -
Kali Linux Rolling
main
cyrus-sasl2 2.1.28 devel team+cyrus@tracker.debian.org, adconrad@0c3.net, bage@debian.org, fabbe@debian.org, ondrej@debian.org
KaOS
core
libsasl 2.1.28 - demm@kaosx.us
LiGurOS stable dev-libs/cyrus-sasl 2.1.28 dev-libs dev@liguros.net
LiGurOS stable dev-libs/cyrus-sasl 2.1.28 dev-libs dev@liguros.net
LiGurOS stable dev-libs/cyrus-sasl 2.1.27 Potentially vulnerable dev-libs dev@liguros.net
LiGurOS develop dev-libs/cyrus-sasl 2.1.28 dev-libs dev@liguros.net
LiGurOS develop dev-libs/cyrus-sasl 2.1.28 dev-libs dev@liguros.net
LiGurOS develop dev-libs/cyrus-sasl 2.1.27 Potentially vulnerable dev-libs dev@liguros.net
MacPorts cyrus-sasl2 2.1.27 Potentially vulnerable security nomaintainer@macports.org
Maemo Fremantle cyrus-sasl2 2.1.23.dfsg1 Potentially vulnerable - pkg-cyrus-sasl2-debian-devel@lists.alioth.debian.org, fabbe@debian.org, roberto@connexer.com
Mageia 7
core/release
cyrus-sasl 2.1.27 Potentially vulnerable System/Libraries -
Mageia 7
core/updates
cyrus-sasl 2.1.27 Potentially vulnerable System/Libraries -
Mageia 8
core/updates
cyrus-sasl 2.1.27 Potentially vulnerable System/Libraries -
Mageia 8
core/release
cyrus-sasl 2.1.27 Potentially vulnerable System/Libraries -
Mageia Cauldron
core/release
cyrus-sasl 2.1.27 Potentially vulnerable System/Libraries -
Manjaro Stable
extra
cyrus-sasl-sql 2.1.28 - -
Manjaro Stable
extra
cyrus-sasl-gssapi 2.1.28 - -
Manjaro Stable
extra
cyrus-sasl-ldap 2.1.28 - -
Manjaro Stable
extra
cyrus-sasl 2.1.28 - -
Manjaro Stable
core
libsasl 2.1.28 - -
Manjaro Testing
core
libsasl 2.1.28 - -
Manjaro Testing
extra
cyrus-sasl 2.1.28 - -
Manjaro Testing
extra
cyrus-sasl-gssapi 2.1.28 - -
Manjaro Testing
extra
cyrus-sasl-sql 2.1.28 - -
Manjaro Testing
extra
cyrus-sasl-ldap 2.1.28 - -
Manjaro Unstable
extra
cyrus-sasl-sql 2.1.28 - -
Manjaro Unstable
extra
cyrus-sasl-gssapi 2.1.28 - -
Manjaro Unstable
core
libsasl 2.1.28 - -
Manjaro Unstable
extra
cyrus-sasl 2.1.28 - -
Manjaro Unstable
extra
cyrus-sasl-ldap 2.1.28 - -
MidnightBSD mports security/cyrus-sasl2-ldapdb 2.1.27 Potentially vulnerable ipv6 -
MidnightBSD mports security/cyrus-sasl2 2.1.27 Potentially vulnerable ipv6 -
MidnightBSD mports security/cyrus-sasl2-saslauthd 2.1.27 Potentially vulnerable ipv6 -
MidnightBSD mports security/linux-c7-cyrus-sasl2 2.1.26 Potentially vulnerable linux -
MSYS2 mingw
x86_64
mingw-w64-x86_64-cyrus-sasl 2.1.27 Potentially vulnerable - -
MSYS2 mingw
i686
mingw-w64-i686-cyrus-sasl 2.1.27 Potentially vulnerable - -
MSYS2 msys2
x86_64
cyrus-sasl 2.1.27 Potentially vulnerable sys-utils alexpux@gmail.com
MSYS2 msys2
x86_64
libsasl 2.1.27 Potentially vulnerable libraries alexpux@gmail.com
MSYS2 msys2
x86_64
libsasl-devel 2.1.27 Potentially vulnerable development alexpux@gmail.com
MSYS2 msys2
i686
libsasl-devel 2.1.27 Potentially vulnerable development alexpux@gmail.com
MSYS2 msys2
i686
cyrus-sasl 2.1.27 Potentially vulnerable sys-utils alexpux@gmail.com
MSYS2 msys2
i686
libsasl 2.1.27 Potentially vulnerable libraries alexpux@gmail.com
nixpkgs stable 21.05 cyrus-sasl 2.1.27 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.11 cyrus-sasl 2.1.28 - fallback-mnt-nix@repology
nixpkgs unstable cyrus-sasl 2.1.28 - fallback-mnt-nix@repology
OpenBSD Ports security/cyrus-sasl2 2.1.28 security ajacoutot@openbsd.org
OpenBSD Ports security/cyrus-sasl2 2.1.28 security ajacoutot@openbsd.org
OpenBSD Ports security/cyrus-sasl2 2.1.28 security ajacoutot@openbsd.org
OpenBSD Ports security/cyrus-sasl2 2.1.28 security ajacoutot@openbsd.org
OpenBSD Ports security/cyrus-sasl2 2.1.28 security ajacoutot@openbsd.org
OpenBSD Ports security/cyrus-sasl2 2.1.28 security ajacoutot@openbsd.org
OpenBSD Ports security/cyrus-sasl2 2.1.28 security ajacoutot@openbsd.org
openEuler 20.03
source
cyrus-sasl 2.1.27 Potentially vulnerable Unspecified -
openmamba
devel
cyrus-sasl 2.1.28 System/Libraries silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
cyrus-sasl 2.1.27 Potentially vulnerable System/Libraries bero@lindev.ch
OpenMandriva 4.1
main/release
cyrus-sasl 2.1.27 Potentially vulnerable System/Libraries nobodydead@gmail.com
OpenMandriva 4.2
main/release
cyrus-sasl 2.1.27 Potentially vulnerable System/Libraries bero@lindev.ch
OpenMandriva Rolling
main/release
cyrus-sasl 2.1.27 Potentially vulnerable System/Libraries tpgxyz@gmail.com
OpenMandriva Cooker
main/release
cyrus-sasl 2.1.27 Potentially vulnerable System/Libraries bero+massbuild@lindev.ch
OpenPKG sasl 2.1.26 Potentially vulnerable Cryptography -
openSUSE Leap 42.3
main/oss
cyrus-sasl 2.1.26 Potentially vulnerable Productivity/Networking/Other -
openSUSE Leap 42.3
main/oss
cyrus-sasl-saslauthd 2.1.26 Potentially vulnerable Productivity/Networking/Other -
openSUSE Leap 42.3
updates/oss
cyrus-sasl 2.1.26 Potentially vulnerable Productivity/Networking/Other -
openSUSE Leap 42.3
updates/oss
cyrus-sasl-saslauthd 2.1.26 Potentially vulnerable Productivity/Networking/Other -
openSUSE Leap 15.0
main/oss
cyrus-sasl 2.1.26 Potentially vulnerable Productivity/Networking/Other -
openSUSE Leap 15.0
main/oss
cyrus-sasl-saslauthd 2.1.26 Potentially vulnerable Productivity/Networking/Other -
openSUSE Leap 15.0
updates/oss
cyrus-sasl 2.1.26 Potentially vulnerable Productivity/Networking/Other -
openSUSE Leap 15.0
updates/oss
cyrus-sasl-saslauthd 2.1.26 Potentially vulnerable Productivity/Networking/Other -
openSUSE Leap 15.1
main/oss
cyrus-sasl 2.1.26 Potentially vulnerable Productivity/Networking/Other -
openSUSE Leap 15.1
main/oss
cyrus-sasl-saslauthd 2.1.26 Potentially vulnerable Productivity/Networking/Other -
openSUSE Leap 15.1
updates/oss
cyrus-sasl 2.1.26 Potentially vulnerable Productivity/Networking/Other -
openSUSE Leap 15.1
updates/oss
cyrus-sasl-saslauthd 2.1.26 Potentially vulnerable Productivity/Networking/Other -
openSUSE Leap 15.2
main/oss
cyrus-sasl 2.1.26 Potentially vulnerable Productivity/Networking/Other -
openSUSE Leap 15.2
main/oss
cyrus-sasl-saslauthd 2.1.26 Potentially vulnerable Productivity/Networking/Other -
openSUSE Leap 15.3
main/oss
cyrus-sasl 2.1.27 Potentially vulnerable Productivity/Networking/Other -
openSUSE Leap 15.3
main/oss
cyrus-sasl-saslauthd 2.1.27 Potentially vulnerable Productivity/Networking/Other -
openSUSE Leap 15.4
main/oss
cyrus-sasl 2.1.27 Potentially vulnerable Productivity/Networking/Other -
openSUSE Leap 15.4
main/oss
cyrus-sasl-saslauthd 2.1.27 Potentially vulnerable Productivity/Networking/Other -
openSUSE Tumbleweed
src-oss
cyrus-sasl 2.1.28 Productivity/Networking/Other -
openSUSE Tumbleweed
src-oss
cyrus-sasl-saslauthd 2.1.28 Productivity/Networking/Other -
openSUSE network Tumbleweed cyrus-sasl 2.1.28 Productivity/Networking/Other -
openSUSE network Tumbleweed cyrus-sasl-saslauthd 2.1.28 Productivity/Networking/Other -
OpenWrt 17.01 x86_64
packages
libsasl2 2.1.26 Potentially vulnerable libs mike@flyn.org
OpenWrt 18.06 x86_64
packages
libsasl2 2.1.27-rc7 Potentially vulnerable libs mike@flyn.org
OpenWrt 19.07 x86_64
packages
libsasl2 2.1.27 Potentially vulnerable libs mike@flyn.org
OpenWrt 21.02 x86_64
packages
libsasl2 2.1.27 Potentially vulnerable libs mike@flyn.org
Parabola
extra
cyrus-sasl-gssapi 2.1.28 - -
Parabola
extra
cyrus-sasl-ldap 2.1.28 - -
Parabola
extra
cyrus-sasl-sql 2.1.28 - -
Parabola
core
libsasl 2.1.28 - -
Parabola
extra
cyrus-sasl 2.1.28 - -
Pardus 17
main
cyrus-sasl2 2.1.27~101-g0780600 Potentially vulnerable devel pkg-cyrus-sasl2-debian-devel@lists.alioth.debian.org, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@connexer.com
Pardus 19
updates/main
cyrus-sasl2 2.1.27 Potentially vulnerable devel team+cyrus@tracker.debian.org, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@debian.org
Pardus 19
main
cyrus-sasl2 2.1.27 Potentially vulnerable devel team+cyrus@tracker.debian.org, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@debian.org
Pardus 21
updates/main
cyrus-sasl2 2.1.27 Potentially vulnerable devel team+cyrus@tracker.debian.org, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@debian.org
Pardus 21
main
cyrus-sasl2 2.1.27 Potentially vulnerable devel team+cyrus@tracker.debian.org, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@debian.org
Parrot
parrot/main
cyrus-sasl2 2.1.27 Potentially vulnerable devel team+cyrus@tracker.debian.org, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@debian.org
Parrot
parrot-updates/main
cyrus-sasl2 2.1.27 Potentially vulnerable devel team+cyrus@tracker.debian.org, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@debian.org
PCLinuxOS cyrus-sasl 2.1.27 Potentially vulnerable System/Libraries -
Pisi Linux
main
cyrus-sasl 2.1.27 Potentially vulnerable library admins@pisilinux.org
pkgsrc current security/cy2-anonymous 2.1.28 security pkgsrc-users@netbsd.org
pkgsrc current security/cy2-crammd5 2.1.28 security pkgsrc-users@netbsd.org
pkgsrc current security/cy2-digestmd5 2.1.28 security pkgsrc-users@netbsd.org
pkgsrc current security/cy2-gssapi 2.1.28 security pkgsrc-users@netbsd.org
pkgsrc current security/cy2-ldapdb 2.1.28 security pkgsrc-users@netbsd.org
pkgsrc current security/cy2-login 2.1.28 security pkgsrc-users@netbsd.org
pkgsrc current security/cy2-ntlm 2.1.28 security pkgsrc-users@netbsd.org
pkgsrc current security/cy2-otp 2.1.28 security pkgsrc-users@netbsd.org
pkgsrc current security/cy2-plain 2.1.28 security pkgsrc-users@netbsd.org
pkgsrc current security/cy2-scram 2.1.28 security pkgsrc-users@netbsd.org
pkgsrc current security/cy2-sql 2.1.28 security pkgsrc-users@netbsd.org
pkgsrc current security/cyrus-sasl 2.1.28 security pkgsrc-users@netbsd.org
pkgsrc current security/cyrus-saslauthd 2.1.28 security pkgsrc-users@netbsd.org
PLD Linux cyrus-sasl 2.1.27 Potentially vulnerable - -
PureOS Amber cyrus-sasl2 2.1.27 Potentially vulnerable misc team+cyrus@tracker.debian.org, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@debian.org
PureOS Amber cyrus-sasl2 2.1.27 Potentially vulnerable misc team+cyrus@tracker.debian.org, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@debian.org
PureOS landing cyrus-sasl2 2.1.27 Potentially vulnerable misc team+cyrus@tracker.debian.org, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@debian.org
Raspbian Oldstable
main
cyrus-sasl2 2.1.27 Potentially vulnerable devel team+cyrus@tracker.debian.org, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@debian.org
Raspbian Stable
main
cyrus-sasl2 2.1.27 Potentially vulnerable devel team+cyrus@tracker.debian.org, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@debian.org
Raspbian Testing
main
cyrus-sasl2 2.1.28 devel team+cyrus@tracker.debian.org, adconrad@0c3.net, bage@debian.org, fabbe@debian.org, ondrej@debian.org
Ravenports cyrus-sasl 2.1.28 security fallback-mnt-ravenports@repology
Rocky Linux 8
BaseOS
cyrus-sasl 2.1.27 Potentially vulnerable System Environment/Libraries infrastructure@rockylinux.org
Rosa 2014.1
main/release
cyrus-sasl 2.1.25 Potentially vulnerable - -
Rosa 2014.1
main/updates
cyrus-sasl 2.1.25 Potentially vulnerable - -
Rosa 2016.1
main/updates
cyrus-sasl 2.1.27 Potentially vulnerable - -
Rosa 2016.1
main/release
cyrus-sasl 2.1.25 Potentially vulnerable - -
Rosa 2019.1
main/release
cyrus-sasl 2.1.27 Potentially vulnerable System/Libraries alexander@mezon.ru
Rosa Server 6.9
base/release
cyrus-sasl 2.1.23 Potentially vulnerable System Environment/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
cyrus-sasl 2.1.26 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
cyrus-sasl 2.1.26 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
cyrus-sasl 2.1.26 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Scientific Linux 7.x cyrus-sasl 2.1.26 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x cyrus-sasl 2.1.26 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x cyrus-sasl 2.1.26 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x cyrus-sasl 2.1.26 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x cyrus-sasl 2.1.26 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x cyrus-sasl 2.1.26 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x cyrus-sasl 2.1.26 Potentially vulnerable System Environment/Libraries -
Slackware 14.2
patches
cyrus-sasl 2.1.28 - volkerdi@slackware.com
Slackware 14.2
slackware
cyrus-sasl 2.1.26 Potentially vulnerable - volkerdi@slackware.com
Slackware 15.0
patches
cyrus-sasl 2.1.28 - volkerdi@slackware.com
Slackware 15.0
slackware
cyrus-sasl 2.1.27 Potentially vulnerable - volkerdi@slackware.com
Slackware current
slackware
cyrus-sasl 2.1.28 - volkerdi@slackware.com
Slackware64 14.2
patches
cyrus-sasl 2.1.28 - volkerdi@slackware.com
Slackware64 14.2
slackware64
cyrus-sasl 2.1.26 Potentially vulnerable - volkerdi@slackware.com
Slackware64 15.0
patches
cyrus-sasl 2.1.28 - volkerdi@slackware.com
Slackware64 15.0
slackware64
cyrus-sasl 2.1.27 Potentially vulnerable - volkerdi@slackware.com
Slackware64 current
slackware64
cyrus-sasl 2.1.28 - volkerdi@slackware.com
Slackwarearm 14.2
patches
cyrus-sasl 2.1.28 - volkerdi@slackware.com
Slackwarearm 14.2
slackware
cyrus-sasl 2.1.26 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 15.0
patches
cyrus-sasl 2.1.28 - volkerdi@slackware.com
Slackwarearm 15.0
slackware
cyrus-sasl 2.1.27 Potentially vulnerable - volkerdi@slackware.com
SliTaz Cooking cyrus-sasl 2.1.27 Potentially vulnerable network pascal.bellard@slitaz.org
SliTaz Cooking cyrus-sasl-dev 2.1.27 Potentially vulnerable network pascal.bellard@slitaz.org
SliTaz Cooking libsasl 2.1.27 Potentially vulnerable system-tools pascal.bellard@slitaz.org
SliTaz Cooking libsasl-modules 2.1.27 Potentially vulnerable system-tools pascal.bellard@slitaz.org
SliTaz Cooking cyrus-sasl-pam 2.1.27 Potentially vulnerable network pascal.bellard@slitaz.org
SliTaz Cooking libsasl-without-ldap 2.1.27 Potentially vulnerable system-tools pascal.bellard@slitaz.org
SliTaz Next libsasl 2.1.26 Potentially vulnerable system-tools pascal.bellard@slitaz.org
SliTaz Next libsasl-modules 2.1.26 Potentially vulnerable system-tools pascal.bellard@slitaz.org
SliTaz Next cyrus-sasl 2.1.26 Potentially vulnerable network pascal.bellard@slitaz.org
SliTaz Next cyrus-sasl-dev 2.1.26 Potentially vulnerable development pascal.bellard@slitaz.org
SliTaz Next cyrus-sasl-pam 2.1.26 Potentially vulnerable network pascal.bellard@slitaz.org
SliTaz Next libsasl-without-ldap 2.1.26 Potentially vulnerable system-tools pascal.bellard@slitaz.org
Solus cyrus-sasl 2.1.28 security.library algent@protonmail.com
Solus cyrus-sasl-32bit 2.1.28 emul32 algent@protonmail.com
Solus cyrus-sasl-32bit-dbginfo 2.1.28 debug algent@protonmail.com
Solus cyrus-sasl-32bit-devel 2.1.28 programming.devel algent@protonmail.com
Solus cyrus-sasl-dbginfo 2.1.28 debug algent@protonmail.com
Solus cyrus-sasl-devel 2.1.28 programming.devel algent@protonmail.com
Spack cyrus-sasl 2.1.27 Potentially vulnerable - fallback-mnt-spack@repology
T2 SDE cyrus-sasl2 2.1.28 base/library t2@t2-project.org
T2 SDE cyrus-sasl 1.5.28 Potentially vulnerable base/library t2@t2-project.org
Termux libsasl 2.1.28 - termux@github
Trisquel 6.0
toutatis/main
cyrus-sasl2 2.1.25.dfsg1 Potentially vulnerable devel pkg-cyrus-sasl2-debian-devel@lists.alioth.debian.org, fabbe@debian.org, ondrej@debian.org, roberto@connexer.com
Trisquel 6.0
toutatis-updates/main
cyrus-sasl2 2.1.25.dfsg1 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, fabbe@debian.org, ondrej@debian.org, roberto@connexer.com
Trisquel 7.0
belenos/main
cyrus-sasl2 2.1.25.dfsg1 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@connexer.com
Trisquel 8.0
flidas/main
cyrus-sasl2 2.1.26.dfsg1 Potentially vulnerable devel pkg-cyrus-sasl2-debian-devel@lists.alioth.debian.org, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@connexer.com
Trisquel 8.0
flidas-updates/main
cyrus-sasl2 2.1.26.dfsg1 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@connexer.com
Trisquel 9.0
etiona-updates/main
cyrus-sasl2 2.1.27~101-g0780600 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@connexer.com
Trisquel 9.0
etiona/main
cyrus-sasl2 2.1.27~101-g0780600 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@connexer.com
Trisquel 10.0
nabia/main
cyrus-sasl2 2.1.27 Potentially vulnerable devel team+cyrus@tracker.debian.org, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@debian.org
Trisquel 10.0
nabia-updates/main
cyrus-sasl2 2.1.27 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@debian.org
UBI 8
baseos
cyrus-sasl 2.1.27 Potentially vulnerable System Environment/Libraries -
Ubuntu 14.04
trusty/main
cyrus-sasl2 2.1.25.dfsg1 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@connexer.com
Ubuntu 16.04
xenial-updates/main
cyrus-sasl2 2.1.26.dfsg1 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@connexer.com
Ubuntu 16.04
xenial/main
cyrus-sasl2 2.1.26.dfsg1 Potentially vulnerable devel pkg-cyrus-sasl2-debian-devel@lists.alioth.debian.org, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@connexer.com
Ubuntu 18.04
bionic-updates/main
cyrus-sasl2 2.1.27~101-g0780600 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@connexer.com
Ubuntu 18.04
bionic/main
cyrus-sasl2 2.1.27~101-g0780600 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@connexer.com
Ubuntu 20.04
focal/main
cyrus-sasl2 2.1.27 Potentially vulnerable devel team+cyrus@tracker.debian.org, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@debian.org
Ubuntu 20.04
focal-updates/main
cyrus-sasl2 2.1.27 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@debian.org
Ubuntu 21.04
hirsute/main
cyrus-sasl2 2.1.27 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@debian.org
Ubuntu 21.10
impish/main
cyrus-sasl2 2.1.27 Potentially vulnerable devel team+cyrus@tracker.debian.org, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@debian.org
Ubuntu 21.10
impish-updates/main
cyrus-sasl2 2.1.27 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, adconrad@0c3.net, fabbe@debian.org, ondrej@debian.org, roberto@debian.org
Ubuntu 22.04
jammy/main
cyrus-sasl2 2.1.27 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, adconrad@0c3.net, bage@debian.org, fabbe@debian.org, ondrej@debian.org, roberto@debian.org
Void Linux x86_64
x86_64
cyrus-sasl-modules-ldap 2.1.27 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
cyrus-sasl-modules-sql 2.1.27 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
cyrus-sasl 2.1.27 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
cyrus-sasl-modules 2.1.27 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
cyrus-sasl-modules-gssapi 2.1.27 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
libsasl 2.1.27 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
libsasl-devel 2.1.27 Potentially vulnerable - orphan@voidlinux.org